Bug 1315483 - hosts without a subscription facet should not display red in content hosts list
hosts without a subscription facet should not display red in content hosts list
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Hosts - Content (Show other bugs)
6.0.4
Unspecified Unspecified
unspecified Severity high (vote)
: GA
: --
Assigned To: John Mitsch
Katello QA List
http://projects.theforeman.org/issues...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-07 16:15 EST by Tom McKay
Modified: 2017-03-08 09:22 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 14085 None None None 2016-04-22 10:56 EDT

  None (edit)
Description Tom McKay 2016-03-07 16:15:31 EST
If a host does not have a subscription facet the UI content hosts list currently displays the red dot next to the name in the list. Best would be to display no symbol at all or perhaps gray for unknown?
Comment 1 Tom McKay 2016-03-07 16:15:33 EST
Created from redmine issue http://projects.theforeman.org/issues/14085
Comment 3 Bryan Kearney 2016-05-06 10:15:34 EDT
Upstream bug component is WebUI
Comment 4 Bryan Kearney 2016-07-26 11:25:24 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 5 Bryan Kearney 2016-07-26 11:33:19 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 7 Bryan Kearney 2016-08-03 14:12:22 EDT
Upstream bug assigned to jomitsch@redhat.com

Note You need to log in before you can comment on or make changes to this bug.